Subject: Methods for converting internal to external coordinates

From: [email-masked] (Thomas Wieland)
Date: Thu, 27 Apr 95 08:41:53 +0200

A colleague of mine is looking for conversion methods from internal to
external 3D-coordinates. Given a set of points, their distances,
angles and dihedral angles, he wants to compute Cartesian
coordinates in space. We know that this routine is implemented in many
packages and to avoid reinventing the wheel we wondered if somebody
out there could point us to a description of the method (no code or
complete program since it shall be adapted to our own data structure).

What we already know is MOPAC on the one hand, which, however, has a 
slightly different approach, and BABEL on the other hand, which 
also tells nothing about the underlying methods.

Thanks a lot,
Thomas